
TextCritical.net - Bug #450

Next and previous buttons are not shown for next section sometimes

11/19/2012 07:53 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

The first section of Works By Epictetus does not have a paginator even though there are more sections.

Associated revisions

Revision 198 - 11/24/2012 11:27 PM - Luke Murphey

Fixed issue where the next or previous chapter buttons are not shown sometimes. Closes #450.

Revision 198 - 11/24/2012 11:27 PM - Luke Murphey

Fixed issue where the next or previous chapter buttons are not shown sometimes. Closes #450.

Revision 191 - 11/24/2012 11:27 PM - Luke Murphey

Fixed issue where the next or previous chapter buttons are not shown sometimes. Closes #450.

History

#1 - 11/21/2012 07:33 AM - Luke Murphey

This problem was observed with Lacaenarum Apophthegmata and Quaestiones Convivales By Plutarch.

#2 - 11/24/2012 11:27 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r198.
